.modal {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.6);
  }
  
  .modal__content {
  background-color: aquamarine;
  border-radius: 20px;
  display: inline-block;
  padding: 20px;
  position: relative;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 50%;
  }
  
  .modal__title {
  font-size: 24px;
  margin: 30px;
  }
  
  .modal__title span {
  color: #000;
  font-weight: 600;
  }
  
  .modal__btn-wrapper {
  text-align: center;
  }
  
  .modal__btn-wrapper button:first-child {
  margin-right: 20px;
  }
  
  .modal__close-btn {
  position: absolute;
  top: 0;
  right: 0;
  }
